.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 10px;

}
A.footer:link { color: #FF0000; font-weight: bold; text-decoration: none; }
A.footer:active { color: #FF0000; text-decoration: none; }
A.footer:visited { color: #FF0000; text-decoration: none; }
A.footer:hover { color: #FFFFFF; text-decoration: underline; }
.copy-tabs {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 16px;
}
.cells {
	padding-right: 16px;
	padding-left: 16px;
}

.copy-tabsCopy {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 16px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	

}
.lg {font-size:12px}
A.copy:link { color: #FF0000; font-weight: bold; text-decoration: none; }
A.copy:active { color: #FF0000; text-decoration: none; }
A.copy:visited { color: #FF0000; text-decoration: none; }
A.copy:hover { color: #000000; text-decoration: underline; }

.border {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.bordermain {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
A.gallery:link { color: #FFFFFF; font-weight: bold; text-decoration: none; }
A.gallery:active { color: #FFFFFF; text-decoration: none; }
A.gallery:visited { color: #FFFFFF; text-decoration: none; }
A.gallery:hover { color: #000000; text-decoration: underline; }
Input.qty {width:25px}